> For the complete documentation index, see [llms.txt](https://docs.goneuron.xyz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.goneuron.xyz/details/fees.md).

# Fees

When utilizing a bridge to transfer assets between different blockchain networks, it's important to note that bridging fees can vary based on multiple factors and can be summarised as per the below.

`total_fee = service_fee + volume_fee + destination_broadcast_fee`

The final fee will be quoted in the widget based on network, amount and token parameters that are selected.&#x20;

### Service and volume fee

The bridge typically applies a flat fee structure for amounts up to 1000 USD equivalent, beyond which a fixed percentage is added on top.&#x20;

| Amount                         | Fee                     |
| ------------------------------ | ----------------------- |
| <= 1000 USD equivalent         | Fixed $3 USD            |
| Great than 1000 USD equivalent | Fixed $3 USD plus 0.2 % |

For example:

* a user bridging 500 USD equivalent in ETH would pay just $3 USD
* another a user bridging 2000 USD equivalent in ETH would pay $3 USD + (0.001 \* 2000) = $5&#x20;

{% hint style="info" %}
Note that these amounts are for mainnet chains, testnet chains have a much reduced testing fee 0.01 USD equivalent
{% endhint %}

### Destination broadcast fee

Additional fees may be charged based on the specific destination network and the prevailing gas costs required to complete the bridging process.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.goneuron.xyz/details/fees.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
